<?xml version="1.0" encoding="UTF-8"?>
<Locale FileTypeIdentification="Locale" xmlns="http://www.pwg.org/schemas/upd/1.0/" xmlns:param="http://www.pwg.org/schemas/upd/1.0/UPDFAdditionalParameters.xsd" xmlns:pwg="http://www.pwg.org/schemas/sm/1.0/" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.pwg.org/schemas/upd/1.0/ http://www.pwg.org/schemas/upd/1.0/UPDFLocale.xsd">
  <FileInfo FileVersion="2.07.24.00"/>
  <LocaleIdentifier>
    <Language>pt-Portuguese</Language>
    <Country>PT-Portugal</Country>
  </LocaleIdentifier>
  <LocaleElements>
    <LocaleElement StringIDRef="MANUFACTURER" LocalizedString="SINDOH Corporation"/>
    <LocaleElement StringIDRef="PRODFAMILY" LocalizedString="SINDOH N610_410 Series"/>
    <LocaleElement StringIDRef="TWAINUI" LocalizedString="SINDOH N610_410 TWAIN"/>
    <LocaleElement StringIDRef="TWAINUI_NETWORK" LocalizedString="SINDOH N610_410 NETWORK TWAIN"/>
    <LocaleElement StringIDRef="TWAINUI_CAPTION" LocalizedString="SINDOH N610_410 Series TWAIN driver"/>
    <LocaleElement StringIDRef="TWAINUI_NETWORK_CAPTION" LocalizedString="SINDOH N610_410 Series Network TWAIN driver"/>
    <LocaleElement StringIDRef="IDS_SCANSOURCE" LocalizedString="Modo de configuração do original:"/>
    <LocaleElement StringIDRef="ADF" LocalizedString="ARDF"/>
    <LocaleElement StringIDRef="FLATBED" LocalizedString="Vidro de mesa"/>
    <LocaleElement StringIDRef="AUTO" LocalizedString="Auto."/>
    <LocaleElement StringIDRef="DUPLEX" LocalizedString="Dupla face"/>
    <LocaleElement StringIDRef="A3_UNIT" LocalizedString="Unidade A3"/>
    <LocaleElement StringIDRef="DLT_UNIT" LocalizedString="Unidade DLT"/>
    <LocaleElement StringIDRef="LEGAL_UNIT" LocalizedString="Unidade ofício(Vidro de mesa)"/>
    <LocaleElement StringIDRef="GENERAL" LocalizedString="General"/>
    <LocaleElement StringIDRef="ADVANCED" LocalizedString="Avançado"/>
    <LocaleElement StringIDRef="SCANMEDIASIZE" LocalizedString="Tamanho da digitalização:"/>
    <LocaleElement StringIDRef="SIZE_MEISHI" LocalizedString="Cartão de visita Japonês"/>
    <LocaleElement StringIDRef="SIZE_HAGAKI" LocalizedString="100x148mm"/>
    <LocaleElement StringIDRef="SIZE_HAGAKI_YOKO" LocalizedString="148x100mm"/>
    <LocaleElement StringIDRef="SIZE_LBAN_TATE" LocalizedString="91.4x127mm"/>
    <LocaleElement StringIDRef="SIZE_LBAN_YOKO" LocalizedString="127x91.4mm"/>
    <LocaleElement StringIDRef="SIZE_2LBAN_TATE" LocalizedString="127x180.3mm"/>
    <LocaleElement StringIDRef="SIZE_2LBAN_YOKO" LocalizedString="180.3x127mm"/>
    <LocaleElement StringIDRef="SIZE_A4" LocalizedString="A4 210 x 297 mm"/>
    <LocaleElement StringIDRef="SIZE_LETTER" LocalizedString="Carta 8.5 x 11 in"/>
    <LocaleElement StringIDRef="SIZE_LEGAL" LocalizedString="Ofício 8.5 x 14 in"/>
    <LocaleElement StringIDRef="IDS_TWSS_USEXECUTIVE" LocalizedString="Executivo 7.25 x 10.5 in"/>
    <LocaleElement StringIDRef="IDS_TWSS_FOLIO" LocalizedString="US Fólio 8.5 x 13 in"/>
    <LocaleElement StringIDRef="SIZE_JISB5" LocalizedString="B5 182 x 257 mm"/>
    <LocaleElement StringIDRef="IDS_TWSS_A3" LocalizedString="A3 297 x 420 mm"/>
    <LocaleElement StringIDRef="SIZE_A5" LocalizedString="A5 148 x 210 mm"/>
    <LocaleElement StringIDRef="IDS_TWSS_JISB6" LocalizedString="B6 128 x 182 mm"/>
    <LocaleElement StringIDRef="IDS_TWSS_JISB4" LocalizedString="B4 257 x 364 mm"/>
    <!--<LocaleElement StringIDRef="IDS_TWSS_USLEDGER" LocalizedString="DLT 11 x 17 in"/>-->
    <LocaleElement StringIDRef="IDS_TWSS_USLEDGER" LocalizedString="Ledger 11 x 17 in"/>
    <LocaleElement StringIDRef="TARGETSIZE_LETTER_HALF" LocalizedString="Statement 5.5 x 8.5 in"/>
    <LocaleElement StringIDRef="SIZE_A6" LocalizedString="A6 105 x 148 mm"/>
    <LocaleElement StringIDRef="IDS_TWSS_B6" LocalizedString="B6 125 x 176 mm"/>
    <LocaleElement StringIDRef="IDS_TWSS_FLS1_8X13" LocalizedString="FLS1 8 x 13 in"/>
    <LocaleElement StringIDRef="IDS_TWSS_FLS2_825X13" LocalizedString="FLS2  8.25 x 13 in"/>
    <LocaleElement StringIDRef="IDS_TWSS_FLS4_220X330" LocalizedString="FLS4 220 x 330 mm"/>
    <LocaleElement StringIDRef="IDS_TWSS_FLS6_85X135" LocalizedString="FLS6 8.5 x 13.5 in"/>
    <LocaleElement StringIDRef="IDS_TWSS_8125X1325" LocalizedString="8.125 x 13.25 in"/>
    <LocaleElement StringIDRef="IDS_TWSS_11X15" LocalizedString="11 x 15 in"/>
    <LocaleElement StringIDRef="IDS_TWSS_8K" LocalizedString="8K 270 x 390 mm"/>
    <LocaleElement StringIDRef="IDS_TWSS_16K" LocalizedString="16K 195 x 270 mm"/>
    <LocaleElement StringIDRef="SIZE_CUSTOMSIZE" LocalizedString="Personalizado"/>
    <LocaleElement StringIDRef="BUTTON_DEVICES" LocalizedString="Editar"/>
    <LocaleElement StringIDRef="SCANORIENTATION" LocalizedString="Orientação:"/>
    <LocaleElement StringIDRef="PORTRAIT" LocalizedString="Retrato"/>
    <LocaleElement StringIDRef="LANDSCAPE" LocalizedString="Paisagem"/>
    <LocaleElement StringIDRef="CF_STANDARDPRESET" LocalizedString="Predefinido padrão"/>
    <LocaleElement StringIDRef="CF_STANDARD" LocalizedString="Normal (Cinza)"/>
    <LocaleElement StringIDRef="CF_PHOTO" LocalizedString="Foto (Cor)"/>
    <LocaleElement StringIDRef="CF_DOCUMENT" LocalizedString="Documento (Preto/Branco)"/>
    <LocaleElement StringIDRef="CF_CUSTOM" LocalizedString="Personalizado"/>
    <LocaleElement StringIDRef="IDC_GROUP_SCANSIZE" LocalizedString="Ajustar área de digitalização"/>
    <LocaleElement StringIDRef="ADVANCEDCONTROLS" LocalizedString="Configurações avançados"/>
    <LocaleElement StringIDRef="SCANRESOLUTION" LocalizedString="Resolução:"/>
    <LocaleElement StringIDRef="RESOLUTION_75DPI" LocalizedString="75 x 75 dpi"/>
    <LocaleElement StringIDRef="RESOLUTION_100DPI" LocalizedString="100 x 100 dpi"/>
    <LocaleElement StringIDRef="RESOLUTION_150DPI" LocalizedString="150 x 150 dpi"/>
    <LocaleElement StringIDRef="RESOLUTION_200DPI" LocalizedString="200 x 200 dpi"/>
    <LocaleElement StringIDRef="RESOLUTION_300DPI" LocalizedString="300 x 300 dpi"/>
    <LocaleElement StringIDRef="RESOLUTION_600DPI" LocalizedString="600 x 600 dpi"/>
    <LocaleElement StringIDRef="RESOLUTION_1200DPI" LocalizedString="1200 x 1200 dpi"/>
    <LocaleElement StringIDRef="RESOLUTIONUNIT_DPI" LocalizedString="dpi"/>
    <LocaleElement StringIDRef="SCANCOLOR" LocalizedString="Tipo de cores:"/>
    <LocaleElement StringIDRef="MONOCHROME" LocalizedString="Preto/Branco"/>
    <LocaleElement StringIDRef="GRAYSCALE" LocalizedString="Cinza"/>
    <LocaleElement StringIDRef="FULLCOLOR" LocalizedString="Cor"/>
    <LocaleElement StringIDRef="CONTRAST" LocalizedString="Contraste:"/>
    <LocaleElement StringIDRef="CONTRASTUNIT_PERCENT" LocalizedString="%"/>
    <LocaleElement StringIDRef="BRIGHTNESS" LocalizedString="Claridade:"/>
    <LocaleElement StringIDRef="BRIGHTNESSUNIT_PERCENT" LocalizedString="%"/>
    <LocaleElement StringIDRef="THRESHOLDDEFAULT_127" LocalizedString="(Padrão : 4)"/>
    <LocaleElement StringIDRef="DEVICEBWCHECK" LocalizedString="Digitalizador"/>
    <LocaleElement StringIDRef="IDC_STATIC_HALFTONE" LocalizedString="Modo meio-tom:"/>
    <LocaleElement StringIDRef="THRESHOLD" LocalizedString="Limiar"/>
    <LocaleElement StringIDRef="DIFFUSION" LocalizedString="Difusão de erro"/>
    <LocaleElement StringIDRef="IDC_STATIC_ROTATEANGLE" LocalizedString="Rotação da imagem digitalizada:"/>
    <LocaleElement StringIDRef="0" LocalizedString="0"/>
    <LocaleElement StringIDRef="90" LocalizedString="90"/>
    <LocaleElement StringIDRef="180" LocalizedString="180"/>
    <LocaleElement StringIDRef="270" LocalizedString="270"/>
    <LocaleElement StringIDRef="IDC_STATIC_PAGEORIENTATION" LocalizedString="Page Orientation:"/>
    <LocaleElement StringIDRef="PAGE_ORIENTION_9" LocalizedString="9 o'clock"/>
    <LocaleElement StringIDRef="PAGE_ORIENTION_12" LocalizedString="12 o'clock"/>
    <LocaleElement StringIDRef="IDC_STATIC_2SIDEDORIENTATION" LocalizedString="Page Opening Orientation:"/>
    <LocaleElement StringIDRef="TOP_TO_TOP" LocalizedString="Top to Top"/>
    <LocaleElement StringIDRef="TOP_TO_BOTTOM" LocalizedString="Top to Bottom"/>
    <LocaleElement StringIDRef="SCANPHOTOHALFTONING" LocalizedString="Descreen"/>
    <LocaleElement StringIDRef="SCANWIDTH" LocalizedString="Largura"/>
    <LocaleElement StringIDRef="SCANHEIGHT" LocalizedString="Altura"/>
    <LocaleElement StringIDRef="IMAGESIZE" LocalizedString="Tamanho da imagem:"/>
    <LocaleElement StringIDRef="IDS_SETUP_INFO" LocalizedString="Info.de configuração"/>
    <LocaleElement StringIDRef="BUTTON_PREVIEW" LocalizedString="Pré-visualizar"/>
    <LocaleElement StringIDRef="BUTTON_SCAN" LocalizedString="Digitalizar"/>
    <LocaleElement StringIDRef="BUTTON_EXIT" LocalizedString="Sair"/>
    <LocaleElement StringIDRef="BUTTON_CANCEL" LocalizedString="Cancelar"/>
    <LocaleElement StringIDRef="BUTTON_ABOUT" LocalizedString="Sobre"/>
    <LocaleElement StringIDRef="BUTTON_ADVANCED" LocalizedString="Avançado"/>
    <LocaleElement StringIDRef="BUTTON_NORMAL" LocalizedString="Normal"/>
    <LocaleElement StringIDRef="BUTTON_USER_AUTHENTICATION" LocalizedString="Autenticação do usuário"/>
    <LocaleElement StringIDRef="IDC_OK" LocalizedString="OK"/>
    <LocaleElement StringIDRef="IDC_CANCEL" LocalizedString="Cancelar"/>
    <LocaleElement StringIDRef="IDD_DLG_EDITIPLIST" LocalizedString="Editar lista de IP"/>
    <LocaleElement StringIDRef="IDS_INPUT_IP" LocalizedString="Endereço de IP:"/>
    <LocaleElement StringIDRef="IDC_BUTTON_ADD" LocalizedString="Adicionar"/>
    <LocaleElement StringIDRef="IDC_BUTTON_DELETE" LocalizedString="Excluír"/>
    <LocaleElement StringIDRef="IDS_LIST_IP" LocalizedString="Lista de IP dos digitalizadores:"/>
    <LocaleElement StringIDRef="IDD_DLG_CUSTOMSIZE" LocalizedString="Alterar tamanho personalizado"/>
    <LocaleElement StringIDRef="CUSTOM_WIDTH" LocalizedString="Largura (mm):"/>
    <LocaleElement StringIDRef="CUSTOM_HEIGHT" LocalizedString="Altura (mm):"/>
    <LocaleElement StringIDRef="IDD_DLG_ABOUT" LocalizedString="Sobre janela da Informações ver."/>
    <LocaleElement StringIDRef="IDS_BLANK_COMBOBOX" LocalizedString="Por favor, Inserir endereço IP"/>
    <LocaleElement StringIDRef="IDD_DLG_USER_AUTH_UNICODE" LocalizedString="Janela de autenticação do"/>
    <LocaleElement StringIDRef="IDD_DLG_USER_AUTH_DBCS" LocalizedString="Janela de autenticação do"/>
    <LocaleElement StringIDRef="IDD_DLG_USER_AUTH_CODE_UNICODE" LocalizedString="Janela de código de usuário"/>
    <LocaleElement StringIDRef="IDD_DLG_USER_AUTH_CODE_DBCS" LocalizedString="Janela de código de usuário"/>
    <LocaleElement StringIDRef="IDS_USERAUTH_ID" LocalizedString="ID do usuário:"/>
    <LocaleElement StringIDRef="IDS_USERAUTH_PW" LocalizedString="Senha do usuário:"/>
    <LocaleElement StringIDRef="IDS_USERAUTH_USERCODE" LocalizedString="Código do usuário:"/>
    <LocaleElement StringIDRef="IDS_GUIDE_USERAUTH" LocalizedString="(Até 32 caracteres alfanuméricos[a-z,A-Z,0-9])"/>
    <LocaleElement StringIDRef="IDS_GUIDE_USERAUTH_USERCODE" LocalizedString="(Até 8 dígitos)"/>
    <LocaleElement StringIDRef="IDS_SCAN_PAGES" LocalizedString="página"/>
    <LocaleElement StringIDRef="VERSIONNUMBER" LocalizedString="V1.0.0.1"/>
    <LocaleElement StringIDRef="IDS_USB_CONSTANT" LocalizedString="Dispositivo USB Conectado"/>
    <LocaleElement StringIDRef="IDS_DEVICE" LocalizedString="Digitalizador:"/>
    <LocaleElement StringIDRef="IDS_CONNECTED" LocalizedString="*"/>
    <LocaleElement StringIDRef="IDS_TRYING_TO_CONNECT" LocalizedString="Tentando se conetar ao dispositivo"/>
    <LocaleElement StringIDRef="IDS_Lock_LampWarming" LocalizedString="A lâmpada está se esquentando - a digitalização será iniciado em breve."/>
    <LocaleElement StringIDRef="IDS_Lock_Cancel_Prompt" LocalizedString="Pressionar Cancelar para parar a digitalização."/>
    <LocaleElement StringIDRef="IDS_Warning_Caption" LocalizedString="Aviso"/>
    <LocaleElement StringIDRef="IDS_Warning_Note1" LocalizedString="Você está tentando digitalizar uma imagem maior que 100 megabytes. Digitalização de imagens grandes coloca sobrecarga no computador. Alguns aplicativos não são capazes de abrir uma imagem grande assim."/>
    <LocaleElement StringIDRef="IDS_Warning_Note2" LocalizedString="Devido a limitações de memória, a fonte TWAIN pode falhar na criação da imagem, mesmo que a ditialização tenha sido concluído com sucesso."/>
    <LocaleElement StringIDRef="IDS_Warning_Note3" LocalizedString="Tem certeza que deseja efetuar esta digitalização?"/>
    <LocaleElement StringIDRef="IDS_Warning_NoShow" LocalizedString="Não mostrar novamente."/>
    <LocaleElement StringIDRef="IDS_Cancel" LocalizedString="Cancelar"/>
    <LocaleElement StringIDRef="IDS_Yes" LocalizedString="Sim"/>
    <LocaleElement StringIDRef="IDS_No" LocalizedString="Não"/>
    <LocaleElement StringIDRef="IDS_ERROR_SELECT_LARGER_AREA" LocalizedString="A área selecionada é menor que o limite mínimo. Por favor, selecione uma área de digitalização maior."/>
    <LocaleElement StringIDRef="IDS_ERROR_SELECT_SMALLER_AREA" LocalizedString="A área selecionada é maior que o limite máximo. Por favor, selecione uma área de digitalização menor."/>
    <LocaleElement StringIDRef="IDS_ERROR_CANT_OPEN_CHANNEL" LocalizedString="Erro - Não é possível comunicar com o dispositivo. O digitalizador pode estar desligado ou com o cabo desconectado. Verifique os itens e tente novamente."/>
    <LocaleElement StringIDRef="IDS_ERROR_NO_MEMORY_FOR_DIB" LocalizedString="Erro - O seu computador não tem memória suficiente para criar imagem tão grande."/>
    <LocaleElement StringIDRef="IDS_ERROR_NO_HDDSPACE_FOR_DIB" LocalizedString="Erro - O seu computador não tem disco rígido suficiente para criar uma imagem tão grande. Expandir a memória do HDD."/>
    <LocaleElement StringIDRef="IDS_ERROR_CANT_CREATE_DATA_FILE" LocalizedString="Erro - falha à criação do arquivo de dados."/>
    <LocaleElement StringIDRef="IDS_ERROR_SCAN_SETTING" LocalizedString="Erro - Configuração de formato de cor do digitalizador. Fechar o aplicativo, verificar a configuração e tentar novamente."/>
    <LocaleElement StringIDRef="IDS_ERROR_CANT_OPEN_DATA_FILE" LocalizedString="Erro - falha à abertura do arquivo de dados."/>
    <LocaleElement StringIDRef="IDS_ERROR_SCAN_RESOLUTION" LocalizedString="Erro -Resolução do digitalizador. Fechar o aplicativo, verificar a configuração e tentar novamente."/>
    <LocaleElement StringIDRef="IDS_ERROR_SCAN_OFFSET" LocalizedString="Erro - Compensador do digitalizador. Fechar o aplicativo, verificar a configuração e tentar novamente."/>
    <LocaleElement StringIDRef="IDS_ERROR_SCAN_SIZE" LocalizedString="Erro - Tamanho do digitalizador. Fechar o aplicativo, verificar a configuração e tentar novamente."/>
    <LocaleElement StringIDRef="IDS_ERROR_SCAN_START" LocalizedString="Erro - Iniciador do digitalizador. Fechar o aplicativo, verificar a configuração e tentar novamente."/>
    <LocaleElement StringIDRef="IDS_ERROR_SCAN_ABORT" LocalizedString="Erro - digitalizador - falha à operação cancelamento digitalização. Fechar o aplicativo, verificar a configuração e tentar novamente."/>
    <LocaleElement StringIDRef="IDS_ERROR_TIMEOUT_MONO" LocalizedString="Erro - Tempo esgotado à digitalização mono."/>
    <LocaleElement StringIDRef="IDS_ERROR_TIMEOUT_DECOMP" LocalizedString="Erro - Tempo esgotado ao descargar os dados de digitalização."/>
    <LocaleElement StringIDRef="IDS_ERROR_DECOMP_MORE" LocalizedString="Erro - Descargado dados de digitalização maiores do que esperado."/>
    <LocaleElement StringIDRef="IDS_ERROR_CANT_UNLOCK_SCANNER" LocalizedString="Erro - O digitalizador não pode ser destravado. Fechar o aplicativo, verificar a configuração e tentar novamente."/>
    <LocaleElement StringIDRef="IDS_ERROR_CANT_CLOSE_CHANNEL" LocalizedString="Erro - Canal não pode ser desligado. Fechar o aplicativo, verificar a configuração e tentar novamente."/>
    <LocaleElement StringIDRef="IDS_ERROR_INVALID_COLOR_FORMAT" LocalizedString="Erro - Formato de cor inválido."/>
    <LocaleElement StringIDRef="IDS_ERROR_QUERY_DOC_FEEDER" LocalizedString="Erro - Falha ao tentar ler as informações de estado de ARDF - código de erro = %d"/>
    <LocaleElement StringIDRef="IDS_ERROR_SCAN_SOURCE" LocalizedString="Erro - Local de papel do digitalizador. Fechar o aplicativo, verificar a configuração e tentar novamente."/>
    <LocaleElement StringIDRef="IDS_ERROR_SCAN_CLIPPING" LocalizedString="Erro - Configuração da prioridade da imagem digit. Fechar o aplicativo, verificar a configuração e tentar novamente."/>
    <LocaleElement StringIDRef="IDS_ERROR_UNKNOWN_LEADTOOLS_FAILURE" LocalizedString="Falha ao processar imagem. A descrição do erro aparece no arquivo log - %s."/>
    <LocaleElement StringIDRef="IDS_ERROR_SET_FILTER" LocalizedString="Erro - Falha ao definir coeficientes de filtro."/>
    <LocaleElement StringIDRef="IDS_ERROR_SCANNER_NOT_LOCKED" LocalizedString="Esperando pela disponibilidade do digitalizador."/>
    <LocaleElement StringIDRef="IDS_ERROR_SCANNER_WARMING" LocalizedString="A lâmpada está se esquentando - digitalização iniciará em breve."/>
    <LocaleElement StringIDRef="IDS_ERROR_UNKNOWN_SCANNER_LOCKING_FAILURE" LocalizedString="O digitalizador não pode ser utilizado no momento."/>
    <LocaleElement StringIDRef="IDS_ERROR_DECOMP_START" LocalizedString="Erro - Descompressão não iniciou devido a restrições de memória, tente novamente usando uma área menor."/>
    <LocaleElement StringIDRef="IDS_ERROR_DISCONNECTION" LocalizedString="Erro - Digitalização falhada. Verificar se o cabo está desconectado ou se o dispositivo está desligado."/>
    <LocaleElement StringIDRef="IDS_ERROR_ADF_JAM" LocalizedString="Por favor, remover o papel atolado no ARDF."/>
    <LocaleElement StringIDRef="IDS_MESSAGE_ADF_CAPTION" LocalizedString="ARDF"/>
    <LocaleElement StringIDRef="IDS_MESSAGE_ADF_PROMPT" LocalizedString="Coloque o documento a ser digitalizado no ARDF. Clique [Cancelar] para cancelar a digitalização."/>
    <LocaleElement StringIDRef="IDS_MESSAGE_A3UNIT_PROMPT" LocalizedString="Remover o documento no alimentador para usar a unidade A3/DLT/Legal. Clique [Cancelar] para abortar a digitalização."/>
    <LocaleElement StringIDRef="IDS_ERROR_OTHER_APP_USING_SCANNER" LocalizedString="Outro programa já está utilizando o digitalizador. Feche o programa e tente novamente."/>
    <LocaleElement StringIDRef="IDS_MESSAGE_FLATBED_CAPTION" LocalizedString="Flatbed"/>
    <LocaleElement StringIDRef="IDS_WARNING_INVALID_IPADDRESS" LocalizedString="Aviso - Formato de endereço IP inválido."/>
    <LocaleElement StringIDRef="IDS_WARNING_IPADDRESS_EXIST" LocalizedString="Aviso - O endereço IP já existe na lista."/>
    <LocaleElement StringIDRef="IDS_GOOD_STATUS" LocalizedString="Status is good"/>
    <LocaleElement StringIDRef="IDS_GUIDE_STDPRESET_NORMAL" LocalizedString="Esta opção é apropriada para digitalização de imagem em cinza."/>
    <LocaleElement StringIDRef="IDS_GUIDE_STDPRESET_PHOTO" LocalizedString="Esta opção é apropriada para digitalização de imagem foto."/>
    <LocaleElement StringIDRef="IDS_GUIDE_STDPRESET_TEXT" LocalizedString="Esta opção é apropriada para digitalização de imagem documento."/>
    <LocaleElement StringIDRef="IDS_GUIDE_STDPRESET_CUSTOM" LocalizedString="Desabilitar a função de configuração padronizado."/>
    <LocaleElement StringIDRef="IDS_ERROR_ILLEGALCOMMAND" LocalizedString="Erro - O digitalizador recebeu um comando errado."/>
    <LocaleElement StringIDRef="IDS_ERROR_LAMPCOLD" LocalizedString="Erro - A lâmpada do digitalizador está se esquentando."/>
    <LocaleElement StringIDRef="IDS_ERROR_SYSTEMPOWEROFF" LocalizedString="Erro - O sistema do digitalizador está bloqueado."/>
    <LocaleElement StringIDRef="IDS_ERROR_UNKNOWNPARAMETERID" LocalizedString="Erro - O digitalizador recebeu um ID de parâmetro desconhecido."/>
    <LocaleElement StringIDRef="IDS_ERROR_PARAMETERINUSE" LocalizedString="Erro - O parâmetro está sendo ulitizado."/>
    <LocaleElement StringIDRef="IDS_ERROR_INTERNAL_FAILURE" LocalizedString="Ocorreu falha interna."/>
    <LocaleElement StringIDRef="IDS_MESSAGE_ADF_SCAN_UNIT_OPEN" LocalizedString="A unidade de digitalizador está aberta. Por favor, fechar."/>
    <LocaleElement StringIDRef="IDS_MESSAGE_ADF_SCAN_COVER_OPEN" LocalizedString="A unidade de digitalizador está aberta. Por favor, fechar."/>
    <LocaleElement StringIDRef="IDS_MESSAGE_ADF_COVER_OPEN" LocalizedString="A porta ARDF do digitalizador está aberta. Por favor, fechar."/>
    <LocaleElement StringIDRef="IDS_MESSAGE_ADF_NOT_ATTACHED" LocalizedString="O ARDF não está encaixado no digitalizador."/>
    <LocaleElement StringIDRef="IDS_MESSAGE_ADF_PAPER_JAM" LocalizedString="Por favor, remover o papel atolado no ARDF."/>
    <LocaleElement StringIDRef="IDS_ERROR_ADF_NOPAPER" LocalizedString="Sem documentos no ARDF."/>
    <LocaleElement StringIDRef="IDS_ERROR_TIMEOUT" LocalizedString="Erro - Tempo esgotado durante leitura de dados via rede."/>
    <LocaleElement StringIDRef="IDS_WARNING_NO_INPUT" LocalizedString="Aviso - Sem endereço IP inserido."/>
    <LocaleElement StringIDRef="IDS_WARNING_INVALID_IPLENGTH" LocalizedString="Aviso - Endereço IP incorreto."/>
    <LocaleElement StringIDRef="IDS_ERROR_SCANMEMOVERFLOW" LocalizedString="Fechar outros aplicativos para melhorar a interface USB, e tente novamente."/>
    <LocaleElement StringIDRef="IDS_ERROR_FBHOMESENSORFAIL" LocalizedString="Erro - Falha à inicialização do sensor. Ligar para o centro de serviços se ocorrer novamente."/>
    <LocaleElement StringIDRef="IDS_ERROR_FBMOTORLOCK" LocalizedString="Erro - Falha na inicialização do motor. Ligar para o centro de serviços se ocorrer novamente."/>
    <LocaleElement StringIDRef="IDS_ERROR_ADFMISSFEED" LocalizedString="Por favor, remover o papel atolado no ARDF."/>
    <LocaleElement StringIDRef="IDS_ERROR_TITTLE_ERROR" LocalizedString="Erro"/>
    <LocaleElement StringIDRef="IDS_ERROR_INVALID_USERAUTHID" LocalizedString="Por favor, inserir um ID válido."/>
    <LocaleElement StringIDRef="IDS_ERROR_INVALID_USERAUTHPW" LocalizedString="Por favor, inserir uma senha válida."/>
    <LocaleElement StringIDRef="IDS_ERROR_INVALID_USERCODE" LocalizedString="Por favor, inserir um código de usuário válido."/>
    <LocaleElement StringIDRef="IDS_ERROR_CANNOT_GET_AUTHINFO" LocalizedString="Erro - Falha ao receber info. do modo de autenticação do dispositivo."/>
    <LocaleElement StringIDRef="IDS_ERROR_AUTHMODE_DENIED" LocalizedString="Autenticação falhada. Sua conta não aceitou a digitalização. Por favor, inserir informação de autenticação válida em [Autenticação do Usuário]."/>
    <LocaleElement StringIDRef="IDS_ERROR_AUTHMODE_ACCEPTED" LocalizedString="Autenticado com sucesso."/>
    <LocaleElement StringIDRef="IDS_ERROR_SCANLOCK_DENIED" LocalizedString="Erro - Autenticação falhada."/>
    <LocaleElement StringIDRef="IDS_LEGAL_MERGE_CAPTION" LocalizedString="Para trabalhos restantes desloca a posição do papel no dispositivo."/>
    <LocaleElement StringIDRef="IDS_LEGAL_MERGE_TIMEOUT" LocalizedString="Já passou tempo de espera para trabalhos restantes."/>
    <LocaleElement StringIDRef="IDC_PUSH_SCAN_CHECKBOX" LocalizedString="Push Scan"/>
    <LocaleElement StringIDRef="IDS_PUSH_SCAN_WAIT_CAPTION" LocalizedString="Please go to the MFP and press start to scan."/>
    <LocaleElement StringIDRef="IDS_SCAN_CANCEL" LocalizedString="Scan is canceled."/>
  </LocaleElements>
  <LocaleDefaults>
    <LocaleDefault DefaultFeature="ScanMediaInputTrayCheck" DefaultSetting="Platen"/>
    <LocaleDefault DefaultFeature="ScanMediaSize" DefaultSetting="Size_Letter"/>
    <LocaleDefault DefaultFeature="ScanColor" DefaultSetting="FullColor"/>
    <LocaleDefault DefaultFeature="Contrast" DefaultSetting="0"/>
    <LocaleDefault DefaultFeature="Brightness" DefaultSetting="0"/>
    <LocaleDefault DefaultFeature="Threshold" DefaultSetting="127"/>
    <LocaleDefault DefaultFeature="ScanPhotoHalftoning" DefaultSetting="PhotoHalftoningOff"/>
  </LocaleDefaults>
</Locale>
